<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.nodes">
<module_version install_time="1236022784144" last="true" origin="installer" specification_version="6.7.22">
<file crc="283721270" name="config/Modules/org-openide-nodes.xml"/>
<file crc="2837158537" name="modules/org-openide-nodes.jar"/>
</module_version>
</module>
